/*** reset ***/

/* html{overflow:scroll;overflow-x:auto} */
body{min-width:1024px;margin:0px;padding:0px;box-sizing:border-box;font-family:'Dotum','µ¸¿ò';font-size:12px;line-height:14px;color:#111;}
section, article, aside, nav, header, footer{display:block}
button{display:block;background:none;margin:0;padding:0;border:none;cursor:pointer}
img{border:none;vertical-align:top}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-weight:normal}
p{margin:0;padding:0}
ol, ul, dl, li, dt, dd{display:block;margin:0;padding:0;list-style:none;outline:none}
textarea{margin:0;padding:0;border:none;resize:none}
input{margin:0;padding:0;border:none;font-weight:normal;vertical-align:baseline;-webkit-appearance:none;-moz-appearance:none;appearance:none}
input:focus,textarea:focus{outline-style:none}
a{text-decoration:none;outline:none}
a:hover{text-decoration:none}
a:link{color:#666;text-decoration:none}
a:visited{color:#666;text-decoration:none}
a:hover{color:#666;text-decoration:none}
address, em{font-style:normal}
strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;vertical-align:baseline}
th{font-weight:normal;text-align:left}

/* ios style reset */
body{-webkit-text-size-adjust:100%}
button{-webkit-appearance:none}
input[type='checkbox']{-webkit-appearance:checkbox;-webkit-border-radius:0}
input[type='radio']{-webkit-appearance:radio;-webkit-border-radius:0}
